## sophie 3.05

=== debian/changelog ===
sophie (3.05-8) iem; urgency=medium

  * *Always* restart sophied if it exits
  * Fixed spelling errors
  * Added headers to patches
  * Document what the "noddebs" option does
  * Suppress rpath
  * Only call "clean" in sample_apps/sock if there is a makefile
  * Documentation key for systemd.unit
  * Multi-line B-Ds
  * Homepage field
  * Suppress init.d related lintian errors
  * d/source/local-options
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Jan 2017 15:19:46 +0100

sophie (3.05-7) iem; urgency=medium

  * systemd: don't fork into background

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Nov 2016 12:06:51 +0100

sophie (3.05-6) iem; urgency=medium

  * Run sophie as Debian-exim by default...
  * Enable only fatal SOPHIE errors

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Mar 2016 16:38:04 +0200

sophie (3.05-5) iem; urgency=medium

  * Enable service automatically
  * Restart service if it fails

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Mar 2016 20:34:34 +0100

sophie (3.05-4) iem; urgency=medium

  * systemd service-file for sophie
    * B-D on dh-systemd

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Mar 2016 17:39:52 +0100

sophie (3.05-3) iem; urgency=medium

  * Search for conf-file in etc/

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Mar 2016 17:07:30 +0100

sophie (3.05-2) iem; urgency=medium

  * build scan_file
  * manpage for sophie
  * Install conf-files
    * Fixup conf-files

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Mar 2016 16:54:08 +0100

sophie (3.05-1) iem; urgency=medium

  * Initial release

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 21 Mar 2016 13:34:31 +0100
