=== debian/control ===
Source: sophie
Section: contrib/mail
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 libsavi,
 dh-systemd,
 debhelper (>=9),
 autotools-dev,
Standards-Version: 3.9.8
Homepage: http://sophie.sourceforge.net
Vcs-Git: https://git.iem.at/zmoelnig/sophie-deb.git
Vcs-Browser: https://git.iem.at/zmoelnig/sophie-deb.git

Package: sophie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Daemon for scanning files for malicious content using SOPHOS
 Sophie is a daemon which uses 'libsavi' library from SOPHOS to scan files for
 malware (virusses,...).
 .
 On startup, Sophie initializes SAVI (Sophos Anti-Virus Interface), loads virus
 patterns into memory, opens local UNIX domain socket, and waits for someone to
 connect and instructs it which path to scan. Since it is loaded in RAM,
 scanning is very fast. Of course, speed of scanning also depends on SAVI
 settings and size of the file.
