=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# skip debug packages
export DEB_BUILD_OPTIONS=noddebs

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@  --with autotools_dev,systemd

override_dh_auto_build:
	dh_auto_build
	make -C sample_apps/sock clean
	make -C sample_apps/sock

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-only-fatal-err \
		--with-savilib=no


override_dh_clean:
	[ ! -f sample_apps/sock/Makefile ] || $(MAKE) -C sample_apps/sock clean
	dh_clean
